[SPECIALITY]
zde se da nastavit, pro ktere programove adresare, hodnoty WI_ZAKAZ a computername se jednotlive speciality nabizeji

ADMINISTRATOR\                              =
ADMINISTRATOR\dopln_odecteno_do_sk_sez      =
ADMINISTRATOR\kontrola_sk_a_pred_migraci    =
ADMINISTRATOR\odstran_opakovane_pr          =
ADMINISTRATOR\precisluj_idriadok            =
ADMINISTRATOR\sitomerka_datastore           =
ADMINISTRATOR\smaz_duplicity_na_sklade      =
ADMINISTRATOR\smaz_jalove_polotovary        =
ADMINISTRATOR\truncate_archivu              =
ADMINISTRATOR\vem_inventury                 =
ADMINISTRATOR\vrat_sk_z_archivu             =
ADMINISTRATOR\vynuluj_cislovani_dokladu     =
ADMINISTRATOR\zaloha_sk_a                   =
ALTO\                                       = D_ALTO
ALTO\hledej_parovak                         =
ALTO\hledej_serial_no                       =
AUTOEXEC\                                   =

BAKARE\                                     = BAKARE
BAKARE\baka_transakce                       =
BAKARE\bakare_uzivatele                     =

EET\                                        =

GLOBUS\                                     = D_GLOBUS
GLOBUS\globus_export_trzeb                  =
GLOBUS\globus_import_z_disposu              =
GLOBUS\hacka                                =
GLOBUS\odp_vyr_davka_globus                 =
GLOBUS\vareni_globus                        =
GLOBUS\zmensi_archivni_sk                   =

OFFICEFOOD\                                 = D_OFFICEFOOD D_OF_KATASTR D_OF_FAURECIA_MB D_OF_SCANIA D_OF_REZ D_OF_KU D_FAURECIA D_OF_NYR
OFFICEFOOD\export_stravovani                =
OFFICEFOOD\faurecia_export                  =
OFFICEFOOD\faurecia_import_automatu         = D_FAURECIA
OFFICEFOOD\faurecia_mb_sk2datastore         =
OFFICEFOOD\nyrany_export_do_mezd            = D_OF_NYR

aquapark_kantyna                            = D_AQUAPARK

canteen_priprava                            =
cenove_kopie_hajek                          = D_HAJEK

dane2024                                    =
dane2024_eskacka                            =
donovalskypivovar_export                    =

edi_oprava                                  = D_HAJEK
elfetex_export_do_mezd                      =
elfetex_stravnici                           =

generuj_clients_a_users                     =
generuj_clienty                             =
generuj_users                               =
grosseto_eany                               = D_GROS

hajek_fadotisk                              =
hajek_karty_eshopu                          = D_HAJEK
hajek_kontrola                              = D_HAJEK
hajek_kontrola                              = D_HAJEK
helios_vydane_faktury                       = D_HOSTIVAR D_HOSTIVAR2 D_TRAUTEN EVZENPC

import_kas_epos                             =
international_export                        = D_INTER

karty_do_vahy                               = D_GRANDCRU D_PREMIERFOOD D_VINODIRECT D_GROS
kasy2obraty                                 = D_HAJEK
kontrola_sk                                 =

leo_import_sortimentu                       = D_LEO
leo_import_z_vlaku                          = D_LEO
leo_prijem_z_vlaku                          = D_LEO
leo_tisk_rajdy                              = D_LEO

magna_import_stravniku                      =
maz_starej zxurnal                          =

nebezi_prepocet                             =
nesrovnalosti_v_prumernych_cenach           =
nyrany_stravnici                            =

pouzite_podkalkulace                        =
pracnost                                    =
printers                                    = D_GROS
products2datastore                          =

sk2datastore                                = D_TELEVIZE
sk2datastore_sql                            =
sk_era_sql                                  =
sklad_bez_obratu                            =
smaz_zapory                                 = D_TELEVIZE
snem_strba                                  = EVZENPC
snem_vynulovani_limitu_karet                = D_SNEM

televize_kavovary                           = D_T-E-L-E-V-I-Z-E
televize_klienti                            = D_TELEVIZE
televize_konzumace                          = D_TELEVIZE
televize_kopie_ceny20_do_zalistovani        = D_TELEVIZE
televize_preceneni_z_ceny20_cast1           =
televize_preceneni_z_ceny20_cast2           =
televize_sk2datastore                       = D_TELEVIZE
televize_vynulovani_limitu_karet            = D_TELEVIZE

ucpol2html                                  =

velim_export_dle_elfetexu                   =
velim_export_do_mezd                        =
velim_stravnici                             =

zalohuj_food                                =
zobraz_pouzite_hladiny                      =
